﻿*{ margin:0; padding:0;}
body{ margin:0 auto; font-family:"宋体", Times, serif, "Times New Roman"; font-size:12px; color:#000000;}
dl ul{ list-style:none;}
li{ line-height:25px;}
p{line-height:23px;}
a{color:#000000; text-decoration:none;}
a:hover{ color:#333333;text-decoration:underline;}
.mb8{ margin-bottom:8px;}
.p10{ padding:0 10px; line-height:23px; }
.border{border:2px solid #3366cc;}
.clear{ clear:both;}
.w950{ width:950px; height:100%; margin:0 auto;}
.w700{ width:700px; height:100%; margin:0 auto;}
.w440{ width:440px; height:100%; margin:0 auto;}
.w250{ width:250px; height:100%; margin:0 auto;}
.w240{ width:240px; height:100%; margin:0 auto;}
.fleft{ float:left;}
.fright{ float:right;}
/*头部*/
.top{ height:70px; background:url(logo.jpg) no-repeat; padding-top:20px; padding-right:20px; text-align:right;}
.nav{ background:url(index_02.gif) repeat-x;text-align:center; height:31px; color:#FFFFFF;}
.nav a{ color:#FFFFFF;}
.nav a:hover{ color:#FFFFFF;}
.nav ul{ margin-top:4px;}
.nav ul li{ display:inline;text-align:center; border-right:1px solid #FFFFFF; padding-left:15px;padding-right:13px;}
/*底部*/
.footer{ text-align:center; height:100%;}
/*模块*/
.box{ border:1px solid #3366cc; height:100%; padding:1px;}
/*模块标题*/
.bt1{ height:28px; line-height:27px; background:url(index_02.gif) repeat-x; padding-left:15px; color:#FFFFFF;}
.box dd p{line-height:21px;}
.bt1 a{ color:#FFFFFF;}
.bt1 a:hover{ color:#FFFFFF;}
.bt1 span{ float:right; margin-right:20px;}
.bt2{ height:27px; line-height:27px; background:url(index_05.gif) no-repeat; padding-left:20px; color:#FFFFFF;}
.bt2 span{ float:right; margin-right:20px;}
/*列表*/
.lie li{ display:inline;text-align:center; border-right:1px solid #000000; padding-left:15px;padding-right:13px;}
.lie1{ }
.lie2{ height:160px; overflow:hidden;}
.lie2 li{ float:left; margin:10px 3px; width:150px; height:120px; text-align:center;}




#bomproxinwen {
	CLEAR: none; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px 20px;*MARGIN: 5px 0px 5px 10px;text-align:left; WIDTH: 280px; PADDING-TOP: 0px; HEIGHT: auto
}
#bomprowinwen-t {
	CLEAR: none; BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; MARGIN: 5px 0px 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 260px; COLOR: #333333; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 27px;  BACKGROUND-COLOR: #eeeeee
}
#bomproxinwen LI {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 260px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 22px
}
#bomproglcpw {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; float:left; PADDING-BOTTOM: 0px; MARGIN: 10px auto 5px 20px;*MARGIN: 5px auto 2px 5px; WIDTH:600px; PADDING-TOP: 0px; HEIGHT: auto
}
#bomproglcp {
	CLEAR: none; BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 10px 5px 0px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 260px; COLOR: #333333; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 27px;BACKGROUND-COLOR: #eeeeee
}
#bomproglcp li{ line-height:27px;}
#bomproglcp1 {
	CLEAR: none; BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px 25px;*MARGIN: 5px 0px 5px 20px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 260px; COLOR: #333333; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 27px; BACKGROUND-COLOR: #eeeeee
}
#bomproglcp1 li{ line-height:27px;}